BEGIN_BACKGROUND("ABSOLUTE_E_LOGO")
  SET_SOLID("40 40 50")
  ADD_BACKGROUND_TILED("backgrounds/images/bg.jpg")
  ADD_OVERLAY_IMAGE_CENTERED("backgrounds/images/logo.png")
  ON_DESKTOP("0")
  ON_DESKTOP("4")
  ON_DESKTOP("5")
  ON_DESKTOP("6")
  ON_DESKTOP("7")
END_BACKGROUND

BEGIN_BACKGROUND("ABSOLUTE_E_BORNTORUNLINUX")
  SET_SOLID("40 40 50")
  ADD_BACKGROUND_TILED("backgrounds/images/bg.jpg")
  ADD_OVERLAY_IMAGE_CENTERED("backgrounds/images/logo.gif")
  ON_DESKTOP("3")
END_BACKGROUND


BEGIN_BACKGROUND("ABSOLUTE_E_GRAD")
  SET_SOLID("40 40 50")
  ADD_BACKGROUND_TILED_SCALED_VERTICALLY("backgrounds/images/bg_v.jpg")
  ON_DESKTOP("2")
END_BACKGROUND

__DESKTOP __BGN
  __NAME ABSOLUTE_E_GRAD_SHADE
  __SOLID_COLOR 40 40 50
  __BACKGROUND_LAYER "backgrounds/images/bg_v.jpg" 1 1 512 0 0 0
  __FORGROUND_LAYER "backgrounds/images/termshadings.png" 1 512 20 0 0
__END

BEGIN_BACKGROUND("ABSOLUTE_E_ELOGO")
  SET_SOLID("40 40 50")
  ADD_BACKGROUND_TILED("backgrounds/images/bg_2.jpg")
  ADD_OVERLAY_IMAGE_CENTERED("backgrounds/images/elogo.png")
  ON_DESKTOP("1")
END_BACKGROUND
